.sidebar {
  flex: 1;
  min-height: 100vh;
  border-right: 0.5px solid rgb(230, 227, 227);
  // background-color: white;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  a {
    text-decoration: none;
  }

  hr {
    height: 0;
    border: 0.3px solid rgb(230, 227, 227);
  }

  .top {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 0.5px solid rgb(230, 227, 227);

    .logo {
      font-size: larger;
      font-weight: bolder;
      color: purple;
    }
  }

  .center {
    padding-left: 15px;
    padding-bottom: 15px;
    border-bottom: 0.5px solid rgb(230, 227, 227);

    ul {
      list-style: none;
      margin: 0;
      padding: 0;

      .title {
        font-size: 12px;
        font-weight: bold;
        color: gray;
        margin-top: 15px;
      }

      li {
        display: flex;
        align-items: center;
        padding: 5px;
        cursor: pointer;

        &:hover {
          background-color: rgb(194, 186, 186);
        }

        .icon {
          font-size: 18px;
          color: rgb(43, 52, 177);
        }

        span {
          font-size: 13px;
          font-weight: bolder;
          color: rgb(42, 17, 184);
          margin-left: 10px;
        }
      }
    }
  }

  .bottom {
    align-items: center;
    padding-left: 15px;

    .title {
      font-size: 12px;
      font-weight: bold;
      color: gray;
      margin-top: 15px;
    }

    .option {
      display: flex;
      // padding: 5px;

      .colorOption {
        width: 20px;
        height: 20px;
        border-radius: 5px;
        border: 1px solid rgb(31, 29, 31);
        cursor: pointer;
        margin: 5px;

        &:nth-child(1) {
          background-color: whitesmoke;
        }
        &:nth-child(2) {
          background-color: rgb(43, 42, 42);
        }
        &:nth-child(3) {
          background-color: rgb(16, 18, 148);
        }
      }
    }
  }
}
